Page MenuHomeFreeBSD

Update PKGNAMEPREFIX
ClosedPublic

Authored by sunpoet on Apr 1 2017, 11:02 AM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Jun 21, 7:22 AM
Unknown Object (File)
Wed, Jun 5, 5:22 AM
Unknown Object (File)
May 23 2024, 2:58 AM
Unknown Object (File)
May 14 2024, 8:42 AM
Unknown Object (File)
Apr 30 2024, 2:28 PM
Unknown Object (File)
Apr 30 2024, 2:28 PM
Unknown Object (File)
Apr 30 2024, 2:28 PM
Unknown Object (File)
Apr 30 2024, 2:28 PM
Subscribers

Details

Summary

These ports work fine with PHP 7.x. Change PKGNAMEPREFIX from php5- to php-.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 8435
Build 8725: arc lint + arc unit

Event Timeline

Could you check that there are no other ports using php5- where they should be using php- ?

There are 2 other ports with different MAINTAINER:
archivers/pecl-snappy (PORTNAME=php5-snappy) should be renamed to archivers/php-snappy.
devel/php5-geshi should be renamed to devel/php-geshi.

Ah, I had not seen all those were with one maintainer. Well, you could always rename them all saying "approved by: portmgr (mat)" :-)

This revision was automatically updated to reflect the committed changes.

All 5 ports are fixed. Thanks!